Subject: Re: [Stox] [dispatch] Comments on draft-saintandre-sip-xmpp-presence-04

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 03 May 2013 13:33:17 -0600

On 4/5/13 2:13 PM, Michael Lundberg wrote:
> Peter,
> 
> Thanks.  I think the updates look good. One additional suggestion is
> to add the <show/> element to Table 7, with a note similar to the one
> provided in Table 6.  This will provide a method for mapping 'away'
> and 'dnd' information in the opposite direction.  Similar to the note
> in Table 6, this would require the SIP implementation to support the
> 'jabber:client' namespace.  If the SIP implementation supports the
> namespace, the gateway can then map the values directly into the
> <show/> element of the XMPP presence messages.

Michael, I think we addressed this feedback in version -05, but please
let me know if that's not the case.

Peter